<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SemanticSearchEvaluation: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SemanticSearchEvaluation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a id="index__5F"></a>- _ -</h3><ul>
<li>_manager
: <a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html#a014d38f1d27fa2382d2193b0a8f96a38">SemanticSearchEvaluation.VirtuosoConnector</a>
</li>
<li>_queries
: <a class="el" href="class_semantic_search_evaluation_1_1_bif_contains_search.html#a72db4481278f8ef6d073487f9e1898ec">SemanticSearchEvaluation.BifContainsSearch</a>
, <a class="el" href="class_semantic_search_evaluation_1_1_regex_search.html#a7704268a1ecc6c066f091fde5c5518ca">SemanticSearchEvaluation.RegexSearch</a>
</li>
<li>_queryString
: <a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html#acc38bac5ec7111cedb0afc35a3fd366e">SemanticSearchEvaluation.VirtuosoConnector</a>
</li>
</ul>


<h3><a id="index_a"></a>- a -</h3><ul>
<li>Action
: <a class="el" href="class_semantic_search_evaluation_1_1_evaluation_1_1_options.html#a83e77498dab5e70533ec563862ed8437">SemanticSearchEvaluation.Evaluation.Options</a>
</li>
<li>ADD
: <a class="el" href="class_semantic_search_evaluation_1_1_approach_comparison_1_1_elasticsearch_evaluation.html#a09f211da009cf88fd2a8d85182b11bf7">SemanticSearchEvaluation.ApproachComparison.ElasticsearchEvaluation</a>
</li>
<li>approach
: <a class="el" href="class_semantic_search_evaluation_1_1_approach_comparison_1_1_elasticsearch_evaluation.html#a0ea57c9b7ea94cc5de9ea90ae58f7f73">SemanticSearchEvaluation.ApproachComparison.ElasticsearchEvaluation</a>
</li>
</ul>


<h3><a id="index_c"></a>- c -</h3><ul>
<li>CalcValues()
: <a class="el" href="class_semantic_search_evaluation_1_1_approach_comparison.html#a344bd40cd578d77fa2af6e3863783f34">SemanticSearchEvaluation.ApproachComparison</a>
</li>
<li>connector
: <a class="el" href="class_semantic_search_evaluation_1_1_approach_comparison.html#af0374147c5e05d8ac0b4b4a8009c6bf3">SemanticSearchEvaluation.ApproachComparison</a>
</li>
<li>COSCINE_ADDITIONAL_RULES
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ab31c681c0ac46c546eb7df9a09e7a447">SemanticSearchEvaluation.Uris</a>
</li>
<li>COSCINE_LITERAL_RULES
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ac53c42360be481a78537405948dd1265">SemanticSearchEvaluation.Uris</a>
</li>
<li>COSCINE_PROJECTSTRUCTURE
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ac5a2c6ed452ad34e8a320d31ef402042">SemanticSearchEvaluation.Uris</a>
</li>
<li>COSCINE_PROJECTSTRUCTURE_IS_FILE_OF
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ad7628804be767e4479215bb53060a646">SemanticSearchEvaluation.Uris</a>
</li>
<li>COSCINE_PROJECTSTRUCTURE_IS_MEMBER_OF
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a3447170b13d59eac18f9e921d7690309">SemanticSearchEvaluation.Uris</a>
</li>
<li>COSCINE_PROJECTSTRUCTURE_IS_PUBLIC
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#afa29d1ee1c91f7ee77ca0d974b61fa79">SemanticSearchEvaluation.Uris</a>
</li>
<li>COSCINE_PROJECTSTRUCTURE_IS_PUBLIC_LONG
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#af096aaf5cf8b33afd97dbab23f0658f7">SemanticSearchEvaluation.Uris</a>
</li>
<li>COSCINE_PROJECTSTRUCTURE_IS_RESOURCE_OF
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#abff997412aaa6242f686062ff2f16a81">SemanticSearchEvaluation.Uris</a>
</li>
<li>COSCINE_SEARCH
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a433e099ef2f033681770fe749c140f69">SemanticSearchEvaluation.Uris</a>
</li>
<li>COSCINE_SEARCH_APPLICATION_PROFILE
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a2f6d1411be16f75efd2f757761294f2e">SemanticSearchEvaluation.Uris</a>
</li>
<li>COSCINE_SEARCH_BELONGS_TO_PROJECT
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a85fa0ab5ddf0cae397adf8b6e8089776">SemanticSearchEvaluation.Uris</a>
</li>
<li>COSCINE_SEARCH_CURRENT_INDEX
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#afe952b77d2b47491cd49993f07806fb1">SemanticSearchEvaluation.Uris</a>
</li>
<li>COSCINE_SEARCH_GRAPHNAME
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#af643683a3ce288f7d390128aeebf4410">SemanticSearchEvaluation.Uris</a>
</li>
<li>COSCINE_SEARCH_HAS_INDEX_VERSION
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#af1bd9d42e70d92c16ad2e9e676363cc6">SemanticSearchEvaluation.Uris</a>
</li>
<li>COSCINE_SEARCH_IS_DELETED
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a8b9104618411762b1c68bda070ad1a07">SemanticSearchEvaluation.Uris</a>
</li>
<li>COSCINE_SEARCH_ROOT_CLASS
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#af1b6816fc308369cb78a7f103e639ced">SemanticSearchEvaluation.Uris</a>
</li>
<li>CREATE_METADATA_RECORD
: <a class="el" href="class_semantic_search_evaluation_1_1_evaluation.html#a3caad8e6613ca5e26bf0d57e03e8b812">SemanticSearchEvaluation.Evaluation</a>
</li>
</ul>


<h3><a id="index_d"></a>- d -</h3><ul>
<li>DCTERMS
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a393892cd6185f1e163eea86b516a3dc0">SemanticSearchEvaluation.Uris</a>
</li>
<li>DCTERMS_TITLE
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#acb14e94bc10d51288085f2c84d84ca33">SemanticSearchEvaluation.Uris</a>
</li>
<li>DELETE
: <a class="el" href="class_semantic_search_evaluation_1_1_approach_comparison_1_1_elasticsearch_evaluation.html#afee74c9b6f0707f70cf2d4f5ee8f3f33">SemanticSearchEvaluation.ApproachComparison.ElasticsearchEvaluation</a>
</li>
<li>DFG
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a3a57d7827dbae76069e1b53c36f6d07e">SemanticSearchEvaluation.Uris</a>
</li>
</ul>


<h3><a id="index_e"></a>- e -</h3><ul>
<li>ELASTICSEARCH
: <a class="el" href="class_semantic_search_evaluation_1_1_evaluation.html#aa6ddeac45d3408842804fc7fd432d09f">SemanticSearchEvaluation.Evaluation</a>
</li>
<li>EMPTY
: <a class="el" href="class_semantic_search_evaluation_1_1_evaluation.html#a127ec725ee583c8086c292ae8ab5ad55">SemanticSearchEvaluation.Evaluation</a>
</li>
<li>ENGMETA
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a779ae2dffaebe1ccb5afcfcbe9437505">SemanticSearchEvaluation.Uris</a>
</li>
</ul>


<h3><a id="index_f"></a>- f -</h3><ul>
<li>FOAF
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#aa8123a783b21fefc2c1170add49a1dad">SemanticSearchEvaluation.Uris</a>
</li>
<li>FOAF_FAMILY_NAME
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a728d49e26669d03f7b5d6754fa79fc2c">SemanticSearchEvaluation.Uris</a>
</li>
<li>FOAF_GIVEN_NAME
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#abb6f345f9d107d524fb370741f411144">SemanticSearchEvaluation.Uris</a>
</li>
<li>FOAF_NAME
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a041341121f89212a5071379840f7f9b7">SemanticSearchEvaluation.Uris</a>
</li>
<li>FOAF_PERSON
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a7e694434311ba2f54c3d2e4b55dad9d1">SemanticSearchEvaluation.Uris</a>
</li>
</ul>


<h3><a id="index_g"></a>- g -</h3><ul>
<li>GetArguments()
: <a class="el" href="class_semantic_search_evaluation_1_1_bif_contains_search.html#a290c8129b577040c27964c9e574f9480">SemanticSearchEvaluation.BifContainsSearch</a>
, <a class="el" href="class_semantic_search_evaluation_1_1_empty_search.html#a3a9eef79a5ecf0e21d2a99cefa9d5ff3">SemanticSearchEvaluation.EmptySearch</a>
, <a class="el" href="class_semantic_search_evaluation_1_1_regex_search.html#a5c5497e7298c7a7f99f02f43aaa225f4">SemanticSearchEvaluation.RegexSearch</a>
, <a class="el" href="class_semantic_search_evaluation_1_1_search_approach.html#a4b560b4e0d66a0213ed0e5a0aada6d13">SemanticSearchEvaluation.SearchApproach</a>
</li>
<li>GetGraph()
: <a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html#a3318726ad83ec4a4f0881e0e09f7c499">SemanticSearchEvaluation.VirtuosoConnector</a>
</li>
<li>GetName()
: <a class="el" href="class_semantic_search_evaluation_1_1_bif_contains_search.html#a1845335930bd419244cef6baf44cde0e">SemanticSearchEvaluation.BifContainsSearch</a>
, <a class="el" href="class_semantic_search_evaluation_1_1_empty_search.html#a16c2658a9e171535ae824155f32c1d7e">SemanticSearchEvaluation.EmptySearch</a>
, <a class="el" href="class_semantic_search_evaluation_1_1_regex_search.html#af4770e1301d6716be4e7cc905d4bdf23">SemanticSearchEvaluation.RegexSearch</a>
, <a class="el" href="class_semantic_search_evaluation_1_1_search_approach.html#a309037aeaa9d9bf1dc94ee039e0f7f04">SemanticSearchEvaluation.SearchApproach</a>
</li>
<li>GetPath()
: <a class="el" href="class_semantic_search_evaluation_1_1_bif_contains_search.html#a452553657ed0b42d1d130f2cc215dacd">SemanticSearchEvaluation.BifContainsSearch</a>
, <a class="el" href="class_semantic_search_evaluation_1_1_empty_search.html#aefdea5414996cf25ee427ccc1dce6741">SemanticSearchEvaluation.EmptySearch</a>
, <a class="el" href="class_semantic_search_evaluation_1_1_regex_search.html#a5fa167142c637349ab4c32038eeeea56">SemanticSearchEvaluation.RegexSearch</a>
, <a class="el" href="class_semantic_search_evaluation_1_1_search_approach.html#adcd32a056e0f894aa985a76f0d83c034">SemanticSearchEvaluation.SearchApproach</a>
</li>
<li>GetProcess()
: <a class="el" href="class_semantic_search_evaluation_1_1_search_approach.html#a366eb296136b1d7f1534f6e5f5caf55c">SemanticSearchEvaluation.SearchApproach</a>
</li>
<li>GetQuery()
: <a class="el" href="class_semantic_search_evaluation_1_1_regex_search.html#a58f01357e3e40170e45f89f61710a386">SemanticSearchEvaluation.RegexSearch</a>
</li>
</ul>


<h3><a id="index_i"></a>- i -</h3><ul>
<li>intentions
: <a class="el" href="class_semantic_search_evaluation_1_1_approach_comparison.html#affd151f300a69d82b936ef440eabe0c5">SemanticSearchEvaluation.ApproachComparison</a>
</li>
</ul>


<h3><a id="index_l"></a>- l -</h3><ul>
<li>LARGE_COMPARISON
: <a class="el" href="class_semantic_search_evaluation_1_1_evaluation.html#a11e6429081407936e647fb9e9d49a2a1">SemanticSearchEvaluation.Evaluation</a>
</li>
</ul>


<h3><a id="index_m"></a>- m -</h3><ul>
<li>Main()
: <a class="el" href="class_semantic_search_evaluation_1_1_evaluation.html#abb275bbe01879737cf2c34e8ed69a5d8">SemanticSearchEvaluation.Evaluation</a>
</li>
<li>MeasureTime()
: <a class="el" href="class_semantic_search_evaluation_1_1_approach_comparison.html#a2d24c83a5a22d9be78878aa89d512b09">SemanticSearchEvaluation.ApproachComparison</a>
</li>
</ul>


<h3><a id="index_n"></a>- n -</h3><ul>
<li>NAMESPACES
: <a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html#a740876c9e50c7a02d80c85ad2fb2ef64">SemanticSearchEvaluation.VirtuosoConnector</a>
</li>
<li>Number
: <a class="el" href="class_semantic_search_evaluation_1_1_evaluation_1_1_options.html#a56c74fcd2b41598497ad974d4a4dd770">SemanticSearchEvaluation.Evaluation.Options</a>
</li>
</ul>


<h3><a id="index_o"></a>- o -</h3><ul>
<li>ORG
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ae6bfd60a14e567d54d9cddb66e1bef5d">SemanticSearchEvaluation.Uris</a>
</li>
<li>ORG_HAS_UNIT
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a9f4075a504d007c45b41432439c75ab0">SemanticSearchEvaluation.Uris</a>
</li>
<li>ORG_MEMBER
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ab2e24f4eecaeae63bb5dc4ca3da8d14d">SemanticSearchEvaluation.Uris</a>
</li>
<li>ORG_MEMBERSHIP
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a8fbb2cd2e490b9dd420ae84da0f320c8">SemanticSearchEvaluation.Uris</a>
</li>
<li>ORG_ORGANIZATION
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ad8776493306d052a3f2d52f143b374d3">SemanticSearchEvaluation.Uris</a>
</li>
<li>OWL
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#aad4fef06e3c4f8efd21ff010e99de407">SemanticSearchEvaluation.Uris</a>
</li>
<li>OWL_ONTOLOGY
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a26088320f4febeb33452353bb5f8bee6">SemanticSearchEvaluation.Uris</a>
</li>
</ul>


<h3><a id="index_p"></a>- p -</h3><ul>
<li>Path
: <a class="el" href="class_semantic_search_evaluation_1_1_evaluation_1_1_options.html#a5a1251419130fda78f7dde37202fc2be">SemanticSearchEvaluation.Evaluation.Options</a>
</li>
<li>PrintResults()
: <a class="el" href="class_semantic_search_evaluation_1_1_approach_comparison.html#a9fbecd445c3786ddf8bd6d62f0c39941">SemanticSearchEvaluation.ApproachComparison</a>
</li>
</ul>


<h3><a id="index_q"></a>- q -</h3><ul>
<li>QUDT
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#abf4f08e421994aeb31a4b83764543d98">SemanticSearchEvaluation.Uris</a>
</li>
<li>QUDT_UNIT
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ad6fd7aba39ef33a3eee8f5a521b69d96">SemanticSearchEvaluation.Uris</a>
</li>
<li>QUDT_VALUE
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ae7bbd1b91f77b24298b0ad03feee9cdf">SemanticSearchEvaluation.Uris</a>
</li>
<li>QueryWithResultSet()
: <a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html#a07fcb55356ef76f7f6c24cf7a80a4473">SemanticSearchEvaluation.VirtuosoConnector</a>
</li>
</ul>


<h3><a id="index_r"></a>- r -</h3><ul>
<li>RDF
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a262c2471fd3bb650cd2365fd8cfce766">SemanticSearchEvaluation.Uris</a>
</li>
<li>RDF_TYPE_LONG
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a71bbde5cf3d71a4917270bcf22111db2">SemanticSearchEvaluation.Uris</a>
</li>
<li>RDFS
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a42a6c7390740314a11740d98d98dc110">SemanticSearchEvaluation.Uris</a>
</li>
<li>RDFS_LABEL
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a1e272be7de6ed699df2138f710b30c6d">SemanticSearchEvaluation.Uris</a>
</li>
<li>RDFS_SUBCLASS_OF
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#af8cfe517d54f5df7912c8b7f0123a158">SemanticSearchEvaluation.Uris</a>
</li>
<li>REINDEX
: <a class="el" href="class_semantic_search_evaluation_1_1_approach_comparison_1_1_elasticsearch_evaluation.html#a72a0c9518e92b591e33d80433dedc051">SemanticSearchEvaluation.ApproachComparison.ElasticsearchEvaluation</a>
</li>
<li>Reindex()
: <a class="el" href="class_semantic_search_evaluation_1_1_approach_comparison_1_1_elasticsearch_evaluation.html#a54c6f787933dd0a0bf5676abeb7c2bf2">SemanticSearchEvaluation.ApproachComparison.ElasticsearchEvaluation</a>
</li>
<li>RemoveGraph()
: <a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html#a686884bb7084aa981aa60d48bd4344e8">SemanticSearchEvaluation.VirtuosoConnector</a>
</li>
<li>RunAllApproaches()
: <a class="el" href="class_semantic_search_evaluation_1_1_approach_comparison.html#ae5eadf24b4cf5fa7a8c6ea0196397b0c">SemanticSearchEvaluation.ApproachComparison</a>
</li>
<li>RunEmpty()
: <a class="el" href="class_semantic_search_evaluation_1_1_approach_comparison.html#a0aad4979e2e91d45b8edf2509ae0162b">SemanticSearchEvaluation.ApproachComparison</a>
</li>
<li>RunTest()
: <a class="el" href="class_semantic_search_evaluation_1_1_approach_comparison_1_1_elasticsearch_evaluation.html#a888f606289608fb4bd112d534c085e1a">SemanticSearchEvaluation.ApproachComparison.ElasticsearchEvaluation</a>
</li>
</ul>


<h3><a id="index_s"></a>- s -</h3><ul>
<li>SaveGraph()
: <a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html#a82bc20fcf705601a128ce774fde70921">SemanticSearchEvaluation.VirtuosoConnector</a>
</li>
<li>SH_CLASS
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a92b403fbc8026241a931ed1ebafe481e">SemanticSearchEvaluation.Uris</a>
</li>
<li>SH_CONSTRUCT
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a00efd6d054ad264b99f7b7ded1073c2e">SemanticSearchEvaluation.Uris</a>
</li>
<li>SH_DATATYPE
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a04d6e57be34791a52d1ad4c8dc8c15a1">SemanticSearchEvaluation.Uris</a>
</li>
<li>SH_DECLARE
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#aeaf6fd45b2a863fe300cfdb4fcf9acb8">SemanticSearchEvaluation.Uris</a>
</li>
<li>SH_NAME
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a9b5d2448cbb52b277839ba84a8e412d6">SemanticSearchEvaluation.Uris</a>
</li>
<li>SH_NAMESPACE
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a725109395cb40fbdf76a1aad6f24ddcd">SemanticSearchEvaluation.Uris</a>
</li>
<li>SH_NODE_SHAPE
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a7190eff8e8acf2286000544bc1952c7e">SemanticSearchEvaluation.Uris</a>
</li>
<li>SH_ORDER
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ade579e05b85d62b2119a84037b2eced4">SemanticSearchEvaluation.Uris</a>
</li>
<li>SH_PATH
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#af8a82837d93595c0136e1d3f96bb9b9e">SemanticSearchEvaluation.Uris</a>
</li>
<li>SH_PREFIX
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#af301eb8a1be355e9620fd74334e35e10">SemanticSearchEvaluation.Uris</a>
</li>
<li>SH_PREFIXES
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#adb99d86faf5bab3a46bf9bf417d973c5">SemanticSearchEvaluation.Uris</a>
</li>
<li>SH_PROPERTY
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a35e1319d04b61505341f21033ff7571a">SemanticSearchEvaluation.Uris</a>
</li>
<li>SH_RULE
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a7cc226cebd13b6836c06c3d54bd7b817">SemanticSearchEvaluation.Uris</a>
</li>
<li>SH_SELECT
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ae8039c1aa083d0c8d0d79a5abf0adf9c">SemanticSearchEvaluation.Uris</a>
</li>
<li>SH_SPARQL_RULE
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a19aa8898253efbda8edb6ef7444d54fd">SemanticSearchEvaluation.Uris</a>
</li>
<li>SH_TARGET
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#adcbf615a51b3c06808dcf66c3605d09a">SemanticSearchEvaluation.Uris</a>
</li>
<li>SHACL
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ad5417e565df32e176c978331248d59e3">SemanticSearchEvaluation.Uris</a>
</li>
<li>SMALL_COMPARISON
: <a class="el" href="class_semantic_search_evaluation_1_1_evaluation.html#acc9694acc11dfd4d5cd43ffbf7bafc03">SemanticSearchEvaluation.Evaluation</a>
</li>
</ul>


<h3><a id="index_t"></a>- t -</h3><ul>
<li>Test
: <a class="el" href="class_semantic_search_evaluation_1_1_evaluation_1_1_options.html#ac3e4af3d6f51b8e0211380957c467769">SemanticSearchEvaluation.Evaluation.Options</a>
</li>
</ul>


<h3><a id="index_u"></a>- u -</h3><ul>
<li>UNIT
: <a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a0075adec2ea30e84edd888541887994f">SemanticSearchEvaluation.Uris</a>
</li>
<li>UPDATE
: <a class="el" href="class_semantic_search_evaluation_1_1_approach_comparison_1_1_elasticsearch_evaluation.html#a9ae10289d27448800cacfa687de9cd46">SemanticSearchEvaluation.ApproachComparison.ElasticsearchEvaluation</a>
</li>
</ul>


<h3><a id="index_v"></a>- v -</h3><ul>
<li>VirtuosoConnector()
: <a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html#a4ee82f401e325c03eaf3b1abd609c5f8">SemanticSearchEvaluation.VirtuosoConnector</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20
</small></address>
</body>
</html>
